Subject: Borderlinx Feedback - LTK1212105567728X IMP
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Karla Cabarse <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, Akhil P Walia <[email-masked]>
Cc: Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Date: Fri, 5 Apr 2013 10:32:26 +0530 (IST)

Hello guys, 

This is a perfect example as HOW you are playing with the Tickets, knowing very well that a return is time sensitive and needs to be done on priority. 

Parag , I do not see a reason for transferring the Ticket to Surya. You are suppose to do returns as well. Secondly, even if you did transfer to Suray for any reason, it is your job to get it done. 

Surya , if the ticket was transferred to you, why you did not do it? 

Vikas , the reason you provided for transferring the ticket is frivolous. We have so less number of tickets these days, and leaving this being to busy, I don't buy it. 

HEREBY, I AM GIVING A FINAL INSTRUCTION THAT NO ONE WILL TAKE MORE THEM 5 TICKETS AT A TIME. I DONT WANT TO HEAR ANY REASON FOR NOT FOLLOWING THIS. 

This Ticket is also a perfect example to what extend we can mishandle a simple issue such as a return. Now when I am trying to return the package back to merchant, Amazon, I do NOT have the Return Address. And the return period expires tomorrow April 6, 2013. 
How can ALL of you overlook such basic needed information as a Return Address, when you are sending dozen of follow up emails, and all of reviewed dozen's time. The attachment I see has ONLY the RMA number. 

On closer review, this customer in his first email provided the Call Tag ( 1Z4106842684696891 ) even for the pick up. No one understood it in the first place, and no one bothered to explain to customer as how Pick up arrangement works. 

Rgds Subir